.vote-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4); /* layar gelap transparan */
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    display: none; /* awalnya sembunyi */
}

.faq-like-dislike {
    display: flex;
    align-items: end;
    justify-content: end;
}

@media (min-width: 768px) {
   .faq-like-dislike {
      justify-content: center;
   }
}

.gar-ldv-vote-box button {
    border-radius: 50%;
    background: white;
    color: #A80A0F;
    border: 1px solid #A80A0F;
}

.gar-ldv-vote-box button:hover, .gar-ldv-vote-box button.voted {
    background: #A80A0F;
    color: white;
    border: 1px solid #A80A0F;
}

.gar-ldv-vote-box button:focus {
    outline: 1px solid #cf565a;
}

.gar-ldv-vote-box button i {
    padding: 0.5rem 0.25rem;
    font-size: 1.25em;
}